> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gravitex.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 자산 그룹 목록 (ListAssetGroups)

> ListAssetGroups — POST /api/v3/seedance

## 소개

조건에 따라 자산 그룹 목록을 조회합니다. `Filter.GroupType`은 필수입니다.

## 인증

<ParamField header="Authorization" type="string" required>
  Bearer Token, 예: `Bearer sk-your_token_key`
</ParamField>

## 요청 매개변수

<ParamField body="Filter.GroupIds" type="array">
  자산 그룹 ID로 필터링
</ParamField>

<ParamField body="Filter.GroupType" type="string" required>
  `AIGC` / `LivenessFace`
</ParamField>

<ParamField body="Filter.Name" type="string">
  이름으로 퍼지 검색
</ParamField>

<ParamField body="PageNumber" type="integer">
  페이지 번호, 1부터 시작
</ParamField>

<ParamField body="PageSize" type="integer">
  페이지당 수량, 최대 100
</ParamField>

<ParamField body="SortBy" type="string" default="CreateTime">
  `CreateTime` / `UpdateTime`
</ParamField>

<ParamField body="SortOrder" type="string" default="Desc">
  `Asc` / `Desc`
</ParamField>

<ParamField body="ProjectName" type="string" default="default">
  프로젝트 이름
</ParamField>

## 요청 예제

```bash theme={null}
curl -X POST "https://api.gravitex.ai/api/v3/seedance?Action=ListAssetGroups&Version=2024-01-01" \
  -H "Authorization: Bearer sk-your_token_key" \
  -H "Content-Type: application/json" \
  -d '{"Filter": {"GroupType": "AIGC"}, "PageNumber": 1, "PageSize": 10}'
```

## 응답 예제

```json theme={null}
{
  "ResponseMetadata": {"Action": "ListAssetGroups"},
  "Result": {
    "TotalCount": 1,
    "Items": [
      {
        "Id": "group-20260710-abcde",
        "Name": "角色A",
        "Title": "角色A",
        "Description": "测试角色",
        "GroupType": "AIGC",
        "ProjectName": "default",
        "CreateTime": "2026-07-10T00:00:00Z",
        "UpdateTime": "2026-07-10T00:00:00Z"
      }
    ],
    "PageNumber": 1,
    "PageSize": 10
  }
}
```
